---
group:
  name: 'admintony'
  description: ''
  projects:
  - name: 'prepare-for-awd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'svnexploit'
    description: ''
    mirrorRelease: false
    topic: ''
  